@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*------------------------------------NEW CSS APPLICATION------------------------------------------*/


.property_management #hf_bottom-main {background: #004677;
    padding: 40px;}

.property_management #hf_bottom-main .content_form label {color:#fff;}

.property_management #hf_bottom-main h2 {color:#fff;}

.property_management #hf_bottom-main .content_form .btn-sub {background:#fff; color:#004677; text-shadow:none!important;}
.property_management #hf_bottom-main .lead-form .submit-btn {padding: 0!important;}

body {
    font-size: 15px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    color: #222;
}

nav.navbar.top-navbar h2, nav.navbar.top-navbar h3, h1.editableheader {
    color: #ffffff !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Montserrat', sans-serif;
    color: #004677;
}

h2, .h2 {
    font-size: 25px;
}

h3, .h3 {
    font-size: 20px;
}

/* MASTHEAD */

.navbar-logo h2, .navbar-logo img {
    display: none;
}

.content2 {
    color: #fff;
    font-family:  'Montserrat', sans-serif;
    float: left;
}

.content2 h2 {
    font-size: 25px;
    font-weight: 600;
}

.content2 h3 {
    font-weight: 300;
    margin-top: -4px;
    font-size: 20px;
}

div#contact-info {
    text-align: right;
    color: #ffffff;
    margin-top: 25px;
    font-size: 20px;
}

.top-navbar {
    padding-top: 8px;
    border-radius: 0;
    border: none;
    background: #004677;
}


.top-navbar .nav-collapse {
    background-color: rgba(0, 70, 119, 0.85);
    position: absolute;
    width: 100%;
    z-index: 999999;
    margin-top: 0px;
}


#hf_header-right .col-md-4 {
    padding: 0px;
}

/*------------------------------------Banner------------------------------------------*/

.site-banner {
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.site-banner img {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: 50vh;
    object-fit: cover;
}

section.banner-layout-container.widget-container-parent.widget-container-locked {
    display: flex;
}

.banner-layout-container>.widget-container {
    position: absolute;
    bottom: 55%;
    color: #fff;
    width: 100%;
    text-align: right;
    left: 0;
    right: 0;
}

/*------------------------------------MAIN Content------------------------------------------*/
.container.main-content {
    padding: 100px 15px;
}

.container {
    width: 100%;
    max-width: 1170px;
}

.home #home-widgets {
    padding-top: 30px;
    background: #04284c;
    padding-bottom: 30px;
}

div#hf_home-main h2.sidebar-title {
    display: none;
}

.search_board_listings {
    background: transparent;
}

button.btn.dropdown-toggle.selectpicker.btn-default {
    background: #ffffff;
    text-shadow: none;
    color: #222222;
    border-radius: 0px;
}

.sidebar-title {
    background: transparent !important;
    color: #ffffff !important;
    font-size: 20px;
    border-bottom: none !important;
    text-align: left !important;
}
section.aftersearchcontent {
    border-bottom: 1px solid #b1b1b1;
    /* background: #ffffff url(https://s3.amazonaws.com/store24-ubertor-com/cl1429/content/image/42889.jpg) no-repeat bottom right; */
    /* background-size: 40%; */
    padding: 50px 0 0;
}

section.aftersearchcontent .container .col-md-9 {
    padding-bottom: 100px;
}

section.aftersearchcontent .container {
    background: #ffffff url(https://s3.amazonaws.com/store24-ubertor-com/cl1429/content/image/42889.jpg) bottom right no-repeat !important;
    background-size: 50%;
}

section.aftersearchcontent a.btn-primary {
    display: inline-block;
    padding: 20px;
    background: transparent;
    border: 2px solid #004677;
    border-radius: 16px;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    margin: 10px;
    font-size: 15px;
}

.form-control {
    border-radius: 0px;
}

section.aftercontent1 {
    padding: 90px 0;
    border-bottom: 1px solid #dcdcdc;
}

.ctabox1 {
    border: 3px solid #004677;
    padding: 20px;
    height: 150px;
    border-radius: 28px;
    margin: 30px auto;
}

.ctabox1 img.img-responsive {
    margin-top: 15px;
}

.ctabox1 i.fa {
    font-size: 65px;
}

section.aftercontent2 {
    display: inline-block;
    background: #ffffff url(http://s3.amazonaws.com/store24-ubertor-com/cl1429/content/image/74224.jpeg) center;
    background-size: cover;
    background-attachment: fixed;
}

section.aftercontent2 .editable-img img.img-responsive {
    opacity: 0;
}

.col-md-6.text-box {
    background: #004677;
    height: 520px;
    color: #ffffff;
}

.col-md-6.text-box .editable h2 {
    color: #ffffff;
}

.col-md-6.text-box .editable {
    padding: 100px 90px;
}

.home div#about-me {
    background: #ffffff url(https://s3.amazonaws.com/store24-ubertor-com/cl1429/content/image/74227.jpg) center;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
}

section.midcontents {
    text-align: center;
}

section.midcontents a.btn {
    background: #004677;
    text-shadow: none;
    border-radius: 0px;
    padding: 10px 20px;
    margin: 20px auto;
}

section.midcontents a.btn h2 {
    color: #ffffff;
    margin: 0;
    font-weight: 600;
}

section.midcontents .row {
    margin-right: 0px;
    margin-left: 0px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
} 

section.midcontents h4 a.btn-primary {
    background: #ffffff;
    color: #004677;
    text-transform: uppercase;
    font-size: 15px;
    border: 2px solid #004677;
    padding: 21px;
    display: inline-block;
    width: 100%;
    border-radius: 15px;
}

section.midcontents2 {
    text-align: center;
    padding: 50px 0;
}

section.midcontents2 h2 {
    color: #ffffff;
}

section.midcontents2 p {
    font-size: 22px;
}

section.beforelist {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 30px;
}

section.beforelist h2 {
    text-align: left;
}

section.beforelist a.btn-primary {
    background: transparent;
    color: #004677;
    box-shadow: none;
    display: inline-block;
    padding: 16px;
    border: 2px solid #004677;
    width: 50%;
    float: right;
    border-radius: 15px;
}

section.afterlistcontent {
    padding: 50px 0 0;
}

section.afterlistcontent2inner {
    padding: 50px 0 0;
}


/*-----------------------------------------FEATURED LIST---------------------------------------------*/

div#feature_listings a.btn.btn-success.P-btn {
    display: none;
}

.featured_listings .widget-title {
    display: none;
}

.featured_listings .item img {
    width: 100%;
    height: 400px;
}

.featured_listings .item .address {
    width: 100%;
    display: inline-block;
    position: relative;
    margin-top: -44px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+98&0+0,1+88 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 88%, rgba(0,0,0,1) 98%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 88%,rgba(0,0,0,1) 98%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 88%,rgba(0,0,0,1) 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.featured_listings .item .address a {
    color: #fff;
    font-size: 21px;
    float: right;
    margin-right: 20px;
    padding: 8px;
}

.featured_listings .listing-meta {
    background: transparent;
    color: #fff;
    display: inline-block;
    margin-top: -37px;
    position: relative;
    z-index: 999999;
    width: 100%;
    padding: 20px;
}

ul.wlisting-detail {
    display: none;
}


.featured_listings .listing-meta .price {
    font-size: 29px;
    margin-top: -41px;
    position: absolute;
}


a:hover, a:focus {
    text-decoration: none;
}


/*---------------------INNER PAGE LAYOUTS-------------------------------*/

.row.alisting-detail {
    margin-top: 30px;
}

.col-md-4.text-left.alisting-img.detail-left {
    background: #fbfbfb;
}


.detail-left .col-xs-6 {
    min-height: 25px;
    margin-bottom: 20px;
}

.contact .col-content {
    padding: 20px;
    background: #efefef;
}

li.ubr_share_button.tweet_button {
    margin-left: 5px;
}

li.ubr_share_button.ubr_fb_share_button {
    margin-left: 5px;
    margin-top: -2px;
}

div#listing_group {
    margin-top: 40px;
}

.multiple-listing-view .nav-pills>li.active>a, .multiple-listing-view .nav-pills>li.active>a:focus, .multiple-listing-view .nav-pills>li.active>a:hover, .multiple-listing-view .nav-pills>li>a:focus, .multiple-listing-view .nav-pills>li>a:hover {
    background: #fff;
    color: #004677;
}

.row.text-left.al-btm {
    padding: 20px;
    background: #efefef;
}

.main-content a {
    text-shadow: none;
}


.profile .lead-for, .property_management.level_1 .lead-form {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

.content_form .col-md-6.form-group {
    clear: none;
}

.rental_application_form iframe {
    height: 4000px;
}

/*----------------------------------------------FOOTER---------------------------------------*/


section.footerinfo {
    background: #ffffff url(https://s3.amazonaws.com/store24-ubertor-com/cl1429/content/image/74262.jpg) bottom no-repeat;
    background-size: cover;
    color: #ffffff;
    text-align: center;
}

section.footerinfo .container {
    padding: 50px 0;
}

section.footerinfo h2 {
color: #ffffff;
}

section.footerinfo a {
color: #ffffff;
}

section.footerinfo li {
    list-style: none;
    display: inline-block;
    padding: 0 10px;
}

ul.al-btm li {
    list-style: none !important;
}

footer {
    background: #ffffff url(https://s3.amazonaws.com/store24-ubertor-com/cl1429/content/image/74263.jpg);
    color: #000000;
    margin-top: 0px;
    padding-top: 0px;
}

footer .col-sm-3 {
    width: 100%;
}

footer .footer_menu_links {
    margin-top: 0px;
    text-align: left;
    margin-bottom: 0;
    float: left;
}

img.board_logo {
    display: inline-block;
    width: 95px;
    float: right;
}

.has_afc .pagination a, .properties.list .pagination a {
    color: #23527c;
}

body.custom_page .main-content li {
    list-style: disc;
}

.side_content li {
    list-style: none !important;
}

.post {
    background: #f7f7f7;
    padding: 20px;
    margin-bottom: 30px;
}


/*-----------------------------------------FORM CSS-------------------------------------------*/

.lead-form {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

.lead-form .half input {
    width: 100%;
}

#powered_by {
    background: transparent url(https://s3.amazonaws.com/store24-ubertor-com/cl1429/content/image/74459.png) no-repeat 0 0;
}


footer .footer_menu_links li a {
    color: #0e0e0e;
    font-weight: 400;
}


footer .footer_menu_links {
    margin-top: 10px;
}

footer div#disclaimers p.disclaimer {
    display: none;
}

/*----------------------------------------MEDIA QUERY---------------------------------------*/

@media screen and (min-width: 992px) {
div#feature_listings .col-md-4.inset.item {
    width: 50%;
    padding: 0px;
}

section.afterlistcontent h2 {
    font-size: 45px;
}

section.afterlistcontent h3 {
    font-size: 55px;
    font-weight: bold;
}

section.afterlistcontent2inner h2 {
    font-size: 45px;
}

section.afterlistcontent2inner h3 {
    font-size: 55px;
    font-weight: bold;
}

.multiple-listing-view .img-responsive {
    height: 250px;
}

.multiple-listing-view #grid .row .col-sm-4>div {
   height: 600px;
}
}

@media screen and (max-width: 991px) {
.banner-layout-container>.widget-container {
    bottom: 27%;
}

.col-md-6.text-box .editable {
    padding: 10px 10px;
}

.firstcontainer .row {
    margin-right: 0;
    margin-left: 0;
}

section.midcontents a.btn h2 {
    color: #ffffff;
    margin: 0;
    font-weight: 600;
    font-size: 9px;
    display: inline-block;
    width: 100%;
}

.navbar-toggle .icon-bar {
    background: #245A91 !important;
}

.navbar-toggle {
    border: 1px dashed #245A91 !important;
    background: #fff;
}

.featured_listings .listing-meta .price {
    font-size: 29px;
    margin-top: -81px;
    position: absolute;
    text-align: center;
    margin: -81px auto;
    width: 87%;
}

div#contact-info strong {
    text-align: center !important;
    color: #ffffff !important;
    font-weight: bold !important;
}

.rental_application_form iframe {
    height: 6400px;
}
}

@media screen and (max-width: 768px) {
section.aftercontent2 {
    display: inline-block !important;
    background: #ffffff url(http://s3.amazonaws.com/store24-ubertor-com/cl1429/content/image/74224.jpeg) center no-repeat !important;
    background-size: contain !important;
    background-attachment: scroll !important; 
}

section.aftercontent2 .editable-img img.img-responsive {
    opacity: 0;
    height: 137px;
}

.col-md-6.text-box {
    background: #004677;
    height: auto !important;
    color: #ffffff;
}

.content3 div#contact-info span {
    color: #ffffff !important;
}
}

@media screen and (max-width: 767px) {
.header-meta.col-sm-3.col-xs-12.pull-right {
    width: 100%;
    padding: 0px;
    padding-right: 40px;
}

.navbar-header {
    position: absolute;
    right: 15px;
    top: 30px;
z-index: 10000;
}

div#contact-info {
    margin-top: 0px !important;
    float: left;
    margin-bottom: 25px;
color: #ffffff !important;
}
.site-banner img {
    height: 40vh;
}
.banner-layout-container>.widget-container {
    bottom: 45%;
}
section.aftersearchcontent a.btn-primary {
    display: inline-block;
    padding: 20px;
    background: rgba(255,255,255,0.85);
}
}

/*------------------------------------NEW CSS APPLICATION END------------------------------------------*/


.header-meta.col-sm-3.col-xs-12.pull-right {
    width: 100%;
}

.header-meta.col-sm-3.col-xs-12.pull-right {
    width: 100%;
    padding: 0px;
}

li.realtor_phone, li.realtor_mobile, li.realtor_email{
    display:none;
}


#main_menu a {
    color: #fff;
    font-size: 12px;
    padding: 8px 12px 7px 12px;
    font-weight: 500;
    text-transform: uppercase;
}

#main_menu li.active > a, #main_menu li.sel > a {
    background: #4d95dd;
    color: #fff;
}

#main_menu a:hover {
    background: #4D95DD !important;
    color: #fff !important;
}

.dropdown-menu {
    background-color: #245A91;
    }

.carousel-inner>.item>img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}

.sidebar-title {
    background: transparent;
    color: #245A91;
    padding: 5px 10px;
    line-height: 100%;
    font-size: 20px;
    margin-top: 0px;
    text-align: left !important;
    }

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}

    #about-me h3, .featured_listings .widget-title span {
    color: #285996;
    }


    featured_listings .listing-meta {
    background: #285996;
    }

    .P-btn {
    background-color: #285996;
    background-image: none;
}

.col-md-4.custom-afc {
    margin-top: 10px;
}

.col-md-4.custom-afc img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.col-md-4.custom-afc img {
    margin-top: 10px;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.container-image img {
    width: 100%;
}

.col-md-9.col-content img {
    width: 100%;
}

.ubr_share_bar li {
    list-style: none !important;
    max-width: 95px;
}


.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.-new-address{
font-size:14px;
}

h2.bnr-hdr {
    color: white;
    font-size: 36px;
}

.aftersearchcontent h1 {
    font-size: 25px;
}

a[href^=tel] {
color:#ffffff;
text-decoration:none;

}

/*jx - badge listings*/
.property_detail .uber-badge{
    display:block;
}


.property_management .lead-form {
    display: inline-block;
}

#form_builder-3 h2 {
    display: none;
}

/*-------------------temporary css-------------------*/

.widget.featured_listings {
    display: none;
}

section.beforelist {
    display: none;
}
